
/********************************      Basic Structure      ********************************/

html {
                font-size: 100%;
                height: 100%;
                margin-bottom: 1px; /* Always show a scrollbar to avoid jumping when the scrollbar appears  */
                }

body {
                font-family: Helvetica, Arial, sans-serif;
                color: #555;
                background: #fff;
                font-size: 12px;
                }

/********************************      Elements styling      ********************************/

h1, h2, h3, h4, h5, h6 {
                font-family: Helvetica, Arial, sans-serif;
                color: #222;
                font-weight: bold;
                }

h1            { font-family: Helvetica, Arial, sans-serif;
                font-size: 24px;
                font-weight: 100;
                color: #fff;
				}

h2            { font-size: 26px; padding: 0 0 10px 0; }
h3            { font-size: 17px; padding: 0 0 10px 0; }
h4            { font-size: 16px; padding: 0 0 5px 0; }
h5            { font-size: 14px; padding: 0 0 5px 0; }
h6            { font-size: 12px; padding: 0 0 5px 0; }


a              { color: #57a000; }
a:hover     { color: #000; }
a:active     { color: #777; }
a:focus     { outline: 1px; }

strong       { font-weight: bold; color: #333; }

small   		{ font-size: 0.85em; }

pre           { font-family: monospace; }

p {
                padding: 5px 0 10px 0;
                line-height: 1.6em;
                }

/********************************      General Classes      ********************************/

.clear {
                clear: both;
                }

.align-left {
                float: left;
                }

.align-right {
                float: right;
                }

/************ Button ************/
.button {
                font-family: Helvetica, Arial, sans-serif;
                display: inline-block;
                background: #ccc;
                border: 0;
                padding: 4px 7px 4px 7px;
                color: #666;
                font-size: 12px;
                cursor: pointer;
                }

.button:hover {
                text-decoration: underline;
                }

.disabled {
				color: #000 !important;
}

.disabled:hover {
				text-decoration: none;
}

a.remove-link {
				color: #bb0000;
				}

a.remove-link:hover {
				color: #000;
				}

/********************************      Sidebar      ********************************/

#sidebar {
                /* background: url('../images/bg-sidebar.gif') top left no-repeat; */
                background-image: linear-gradient(-135deg, #3370B2 0%, #4D9D75 100%);
                width: 220px;
                height: 100%;
                position: absolute;
                left: 0;
                top: 0;
                color: rgba(255, 255, 255, .7);
                font-size: 11px;
                }

#sidebar #sidebar-wrapper {
                /* */
                }

#sidebar a,
#sidebar a:active {
                color:inherit;
                }

#sidebar a:hover {
                color:#fff;
                }

#sidebar #sidebar-title {
                border-bottom: 1px solid rgba(255, 255, 255, .25);
                margin: 0;
                padding: 1rem .5rem;
                }

#sidebar #sidebar-title a {
                color: #fff;
                text-decoration: none;
}

#sidebar #logo {
                /* margin: 20px 0 10px 0; */
                }

#sidebar #profile-links {
                padding: 0 15px 20px 15px;
                text-align: right;
                line-height: 1.5em;
                }

/************ Sidebar Accordion Menu ************/

#sidebar #main-nav {
                width: 100%;
                padding: 0 .5rem;
                box-sizing: border-box;
                margin: 0;
                font-family: Helvetica, Arial, sans-serif;
                }

#sidebar #main-nav li {
                list-style: none;
                padding-bottom: 10px;
                text-align: right;
                }


#sidebar #main-nav li a.nav-top-item {
                background: transparent url('../images/bg-menu-item-green.gif') right center no-repeat; /* Background image for default color scheme - green */
                padding: 10px 15px;
                color: #fff;
                font-size: 14px;
                cursor: pointer;
                display: none; /* VISUALLY REMOVE THE ACORDION MENU */
                text-decoration: none;
                }

#sidebar #main-nav li a.current {
                background-image: url('../images/bg-menu-item-current.gif') !important;
                color: #333;
                font-weight: bold;
                }

#sidebar #main-nav li a.current:hover {
                color: #333;
                }

#sidebar #main-nav ul {
                padding: 0;
                font-size: 12px;
                margin: 0;
                }

#sidebar #main-nav ul li {
                list-style: none;
                margin: 0;
                text-align: right;
				padding: 0;
                }

#sidebar #main-nav ul li a {
                padding: 4px 15px;
                display: block;
                color: #aaa;
                font-size: 12px;
                line-height: 1.2em;
                }

#sidebar #main-nav ul li a:hover,
#sidebar #main-nav ul li a.current,
#sidebar #main-nav ul li a.current:hover {
                color: #fff;
                }

#sidebar #main-nav ul li a.current {
                background: transparent url('../images/menu-current-arrow.gif') right center no-repeat !important;
                }

/********************************      Main Content      ********************************/

/************ Layout ************/

#main-content {
                margin: 0 0 0 0;
                padding: 0 0 0 0;
                }

.column-left {
                width: 48%;
                float: left;
                }

.column-right {
                width: 48%;
                float: right;
                }

#page-intro {
                font-size: 17px;
                padding: 0 0 20px 0;
                }


#footer {
				border-top: 1px solid #ccc;
				margin: 40px 0 0 0;
				padding: 20px 0;
				font-size: 12px;
                }
/************ Lists ************/

#main-content ul,
#main-content ol {
                padding: 10px 0;
                }

/* Unordered List */

#main-content ul li {
                background: url('../images/icons/bullet_black.png') center left no-repeat;
                padding: 4px 0 4px 20px;
                }

/* Ordered List */

#main-content ol {
                padding: 0 0 0 24px;
                }

#main-content ol li {
                list-style: decimal;
                padding: 4px 0;
                }

/*************** Content Box ***************/

.content-box {
                border: 1px solid #ccc;
                margin: 0 0 20px 0;
                background: #fff;
                }

.content-box-header {
                background: #e5e5e5 url('../images/bg-content-box.gif') top left repeat-x;
                margin-top: 1px;
                height: 40px;
                }

.content-box-header h3 {
                padding: 12px 15px 10px;
                float: left;
                }

ul.content-box-tabs {
                float: right;
                padding: 12px 15px 0 0 !important;
				margin: 0 !important;
                }

ul.content-box-tabs li {
                float: left;
                margin: 0;
                padding: 0 !important;
                background-image: none !important;
                }

ul.content-box-tabs li a {
                color: #333;
                padding: 8px 10px;
                display: block;
                margin: 1px;
                border-bottom: 0;
                }

ul.content-box-tabs li a:hover {
                color: #57a000;
                }

ul.content-box-tabs li a.current {
                background: #fff;
                border: 1px solid #ccc;
                border-bottom: 0;
                margin: 0;
                }

.content-box-content {
                padding: 20px;
                font-size: 13px;
                border-top: 1px solid #ccc;
                }

/************ Table ************/

#main-content table {
                width: 100%;
                border-collapse: collapse;
                }

#main-content table thead th {
                font-weight: bold;
                font-size: 15px;
                border-bottom: 1px solid #ddd;
                }

#main-content tbody {
                border-bottom: 1px solid #ddd;
                }

#main-content tbody tr {
                background: #fff;
                }

#main-content tbody tr.alt-row {
                background: #f3f3f3;
                }

#main-content table td,
#main-content table th {
                padding: 10px;
                line-height: 1.3em;
                }

#main-content table tfoot td .bulk-actions {
                padding: 15px 0 5px 0;
                }

#main-content table tfoot td .bulk-actions select {
                padding: 4px;
				border: 1px solid #ccc;
                }

/*************** Pagination ***************/

#main-content .pagination {
                text-align: right;
                padding: 20px 0 5px 0;
                font-family: Helvetica, Arial, sans-serif;
                font-size: 10px;
                }
.pagination a {
                margin: 0 5px 0 0;
                padding: 3px 6px;
                }

.pagination a.number {
				border: 1px solid #ddd;
                }

.pagination a.current {
                background: #469400 url('../images/bg-button-green.gif') top left repeat-x !important;
                border-color: #459300 !important;
                color: #fff !important;
                }

.pagination a.current:hover {
				text-decoration: underline;
                }

/************ Shortcut Buttons ************/

.shortcut-button {
                border: 1px solid #ccc;
                background: #f7f7f7 url('../images/shortcut-button-bg.gif') top left no-repeat;
                display: block;
                width: 120px;
                margin: 0 0 20px 0;
                }

.shortcut-button span {
                border: 1px solid #fff;
                display:block;
                padding: 15px 10px 15px 10px;
                text-align: center;
                color: #555;
                font-size: 13px;
                line-height: 1.3em;
                }

.shortcut-button span img {
                margin-bottom: 10px;
                }

.shortcut-button:hover {
                background: #fff;

                }

.shortcut-button span:hover {
				color: #57a000;
                }

ul.shortcut-buttons-set li {
                float: left;
                margin: 0 15px 0 0;
				padding: 0 !important;
				background: 0;
                }

/*************** Forms ***************/

form label {
                display: block;
                padding: 0 0 10px;
                font-weight: bold;
                }

form fieldset legend {
                font-weight: bold;
                margin-bottom: 10px;
                padding-top: 10px;
                }

form p small {
                font-size: 0.75em;
                color: #777;
                }


form input.text-input,
form select,
form textarea,
form .wysiwyg {
                padding: 6px;
                font-size: 13px;
                background: #fff url('../images/bg-form-field.gif') top left repeat-x;
                border: 1px solid #d5d5d5;
				color: #333;
                }

form .small-input {
                width: 25% !important;
                }

form .medium-input {
                width: 50% !important;
                }

form .large-input {
                width: 97.5% !important;
				font-size: 16px !important;
				padding: 8px !important;
                }

form textarea {
                font-family: Helvetica, Arial, sans-serif;
                }

form select {
                padding: 4px;
                background: #fff;
                }

form input[type="checkbox"],
form input[type="radio"] {
				padding: 0;
                background: none;
				border: 0;
                }

/*************** Notifications ***************/

.notification {
                position: relative;
                margin: 0 0 15px 0;
                padding: 0;
                border: 1px solid;
                background-position: 10px 11px !important;
                background-repeat: no-repeat !important;
                font-size: 13px;
                width: 99.8%;
                }


.attention {
                background: #fffbcc url('../images/icons/exclamation.png') 10px 11px no-repeat;
                border-color: #e6db55;
                color: #666452;
                }

.information {
                background: #dbe3ff url('../images/icons/information.png');
                border-color: #a2b4ee;
                color: #585b66;
                }

.success {
                background: #d5ffce url('../images/icons/tick_circle.png');
                border-color: #9adf8f;
                color: #556652;
                }

.error {
                background: #ffcece url('../images/icons/cross_circle.png');
                border-color: #df8f8f;
                color: #665252;
                }

.notification div {
                display:block;
                font-style:normal;
                padding: 10px 10px 10px 36px;
                line-height: 1.5em;
                }

.notification .close {
                color:#990000;
                font-size:9px;
                position:absolute;
                right:5px;
                top:5px;
                }

/* Notification for form inputs */

.input-notification {
				background-position: left 2px;
				background-repeat: no-repeat;
				padding: 2px 0 2px 22px;
				background-color: transparent;
				margin: 0 0 0 5px;
				}

#sidebar .sidebar-buttons {
                display: flex;
                justify-content: space-between;
                padding: 1rem .5rem;
}

#sidebar .sidebar-buttons a {
                flex: 1 1;
                background-repeat: no-repeat;
                background-position: center 4px;
                background-color: rgba(255, 255, 255, .15);
                color: #fff;
                padding: 30px 0 2px 0;
                text-align: center;
                border-radius: 0;
                text-decoration: none;
}

#sidebar .sidebar-buttons a:hover {
                background-color: rgba(255, 255, 255, .25);
}

#sidebar .sidebar-buttons a#run { background-image: url('/images/icon-run.svg'); }
#sidebar .sidebar-buttons a#save { background-image: url('/images/icon-save.svg'); }
#sidebar .sidebar-buttons a#fork { background-image: url('/images/icon-fork.svg'); }
#sidebar .sidebar-buttons a#reset { background-image: url('/images/icon-reset.svg'); }

#sidebar .sidebar-buttons a:not(:first-child) {
                margin-left: 1px;
}

#sidebar .sidebar-buttons a.disabled { display: none; } /* Hide disabled sidebar buttons */

a.ad { display: block; text-decoration: none; margin: 0 0 3rem 0; font-size: 14px; }
a.ad img { display: block; margin: 0 auto; width: 172px;}

@media screen and (max-height: 720px) {
    a.ad { display: none; }
}

.foot { position: absolute; bottom: 0; left: 0; text-align: center; right: 0; padding: 0 .5rem;}
body { height: 100%; overflow: hidden; }
#code { resize: none; height: 100%; border: 0; padding: 0; margin: 0; display: block; width: 100%;}
#edit, #previewframe { border: 0; padding: 0; margin: 0; position: absolute; overflow: auto; border: 0; }
.CodeMirror { background-color: white; }

#sidebar #main-nav .level0 ul {
	padding-bottom: 12px;
}

#sidebar #main-nav .level1 a {
	font-size: 11px;
	padding: 0px 15px 3px 0;
}

#sidebar #main-nav li.info { margin-top: 4px; }

.info p {
    text-align: left;
    font-weight: bold;
    color: rgba(255, 255, 255, .5);
    padding: 0 0 0 0;
    margin: .5rem 0 0 0;
}
.info input, .info textarea {
    font-family: Helvetica, Arial, sans-serif;
    width: 100%;
    box-sizing: border-box;
	resize: none;
    font-size: 12px;
    margin: 0;
    padding: 5px 5px;
    border: 0;
}

.info textarea {
	overflow: auto;
}

.info select {
    width: 100%;
    box-sizing: border-box;
	margin: 0;
	padding: 0;
}

#myfiddles { display: none; }
.lbutton { margin-top: 10px; margin-right: 15px; text-align: right;}
#logintext { padding-left: 15px; }
#sidebar #main-nav ul li a#register { display: inline; font-weight: 400; font-family: Helvetica, Arial, sans-serif; margin: 0; padding: 0; font-size: 11px; }
.hideme { visibility: hidden }
#tools { display: none; position: absolute; border-color: #ddd; border-style: solid; background-color: #f7f7f7; display: flex; flex-wrap: wrap;}
#tools a { display: block; background-repeat: no-repeat; background-position: center center;}
#modeswitch.modev {
    height: calc(100% - 20px);
    width: 10px;
    background-image: url('/images/icons/modeh.png');
}
#modeswitch.modeh {
    width: calc(100% - 20px);
    height: 10px;
    background-image: url('/images/icons/modev.png');
}

#modeswitch.modev + #fullscreenswitch {
    width: 10px;
    height: 20px;
    order: -1;
}
#modeswitch.modeh + #fullscreenswitch {
    width: 20px;
    height: 10px;
}

#fullscreenswitch {
    background-image: url('/images/icons/expand.png');
    background-size: 7px;
}
